content:
- content/blog
- content/documentation/research-nexus
- content/board-and-governance/elections
- content/documentation/research-nexus/books-and-chapters
- content/documentation/research-nexus/datasets
doi_prefix: '10.5555'
domain: https://test-website-workflow-crossref-labs-2e7f533d61b0a2311a0819559b1.gitlab.io
id_type: doi
pid_file: pid.json
